@charset "utf-8";

.privacyBox {
  height: 180px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 5%;
  border: 1px solid #898989;
  background-color: #ffffff;
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  color: #000;
}

.form-column {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: center;
}

form .policy {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

form .policy input {
  width: 31px;
  height: 31px;
  appearance: auto;
}

form .policy label {
  margin: 0;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  color: #3b1802;

  width: 100%;
  text-align: left;
}

form .policy label br {
  display: none;
}

.privacyBox a {
  color: #000 !important;
  font-weight: 400;
}

.labelText02 {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  letter-spacing: 0.1em;
  color: #401a33;
  margin: 0;
}

input[type="radio"] {
  -webkit-appearance: none;
  appearance: none;

  width: 20px;
  height: 20px;
  border-radius: 50px;
  border: 1px solid #401a33;
  background-color: #fff;

  display: inline-grid;
  place-content: center;

  cursor: pointer;
  margin-right: 16px;
}
::placeholder {
  color: #b578a0;
}
.radioArea {
  display: flex;
  flex-direction: column;
  gap: 19px;
}

input[type="radio"]::before {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50px;
  background-color: #401a33;
  transform: scale(0);
  transition: transform 0.2s ease;
}

input[type="radio"]:checked::before {
  transform: scale(1);
}

.requiredText {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.833rem + 0.09vw, 0.938rem);
  text-align: center;
  color: #fff;
  padding: 0 10px;
  background-color: #90005f;
}

.requiredText.nini {
  background-color: #adadad;
}

.formTh {
  height: 100%;
  width: 100%;
  padding-bottom: 8px;
  border-bottom: 1px solid #707070;
}

.formTd {
  width: 100%;
}

.formTh label {
  margin-bottom: 0;
}

.formTh.ais {
  align-items: flex-start;
  margin-top: 20px;
}

.formRow {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
}

.addArea {
  display: grid;
  grid-template-columns: 10% 1fr;
  align-items: center;
  gap: 16px;
}

.addTd {
  display: flex;
  flex-direction: column;
  gap: 36px;
  align-items: center;
}

.addArea select {
  width: 265px;
}

.labelText01 {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
  color: #401a33;
}

input[type="text"],
input[type="email"],
select,
textarea {
  padding: 13px 19px;
  width: 100%;
  background: #f4edf5;
  color: #000;
  -webkit-appearance: none;
  appearance: none;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  border: none;
}

textarea {
  min-height: 174px !important;
  max-height: 174px;
}

.formWrap .column {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.formRow.formbtn {
  flex-direction: row;
}

.formBtnTd {
  border: 1px solid #fff;
  max-width: 244px;
  width: 100%;
  height: 66px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  background: #583f2f;
  padding: 0;
  position: relative;
  transition: 0.3s;
  line-height: 1;
  border: none;
  background: none;
  margin: 0 auto;
  border: 1px solid #fff;
}

.formBtnTd:hover {
  opacity: 50%;
}

button {
  cursor: pointer;
  width: 100%;
  height: 100%;
  display: block;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.459rem + 0.87vw, 1.5rem);
  text-align: center;
  color: #fff;
  border-radius: 33px;
  background: #401a33;
  border: none;
}

.submitbtn .formBtnTd {
  grid-column: 1/3;
}

.thanks .inner {
  padding: 314px 0 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.thanks .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  letter-spacing: 0.4em;
  text-align: center;
  color: #401a33;
}

.thanks .tit-ja br {
  display: none;
}

.thanks .desc p {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
  line-height: calc(32 / 18);
  text-align: center;
  color: #000;
}

.thanks .link-item {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  text-align: center;
  color: #401a33;
  display: block;
}

.thanks .morebtn {
  max-width: 268px;
  width: 100%;
  margin: 0 auto;
}




@media (max-width: 1023px) {
  .sec-body .inner {
    width: 80%;
    margin: 0 auto;
  }

  .sec-body .inner .box {
    width: 90%;
  }
}

@media (max-width: 767px) {
  .sec-body .inner {
    width: 92%;
    padding: 0 0 80px;
  }

  .sec-body .inner .box {
    width: 100%;
    border-radius: 10px;
  }
  input[type="text"],
  input[type="email"],
  textarea {
    padding: 16px;
  }

  .sec-body .inner .box .box-inner {
    padding: 40px 0 60px;
    width: 90%;
  }
  .labelText01 {
    margin-bottom: 0;
  }

  .form-column {
    gap: 23px;
  }
  .formRow {
    gap: 17px;
  }

  form .policy label br {
    display: inline-block;
  }

  .radioArea {
    gap: 4px;
  }

  .addArea {
    grid-template-columns: auto 1fr;
  }

  .addArea select {
    width: calc(218 / 400 * 100vw);
  }

  .addArea input {
    width: calc(255 / 400 * 100vw);
  }

  .thanks .inner {
    padding: calc(var(--header-height) + 40px) 0 80px;
    width: 81%;
    margin: 0 auto;
  }

  .thanks .tit-ja {
    font-feature-settings: "palt";
    text-align: center;
    line-height: 1.4;
  }

  .thanks .tit-ja br {
  display: block;
}
}
